@charset "utf-8";
/* CSS Document */
/* common
================================================== */
body {background:#fff url(../images/common/bg.jpg) no-repeat top left; background-attachment:fixed; margin:0 auto; padding:0; border-top:10px #333366 solid; font-family:'microsoft yahei',tahoma,simsun,Helvetica,Arial,'sans-serif'; font-size:12px;}
.container{width:960px; margin:0 auto}
.header{height:90px;margin:25px 0 0 0;}
.logo{width:410px; height:69px; background:url(../images/common/logo.png) no-repeat; float:left;
*background: none;
*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='corp', src='public/images/common/logo.png');}

/*navigation*/
.navigation{width:548px; height:35px; margin:8px 0 0; float:right}
.navigation ul {height:30px;margin:5px 0 0 0}
.navigation ul li{height:30px;float:left}
.navigation ul li a{height:30px; display:block; margin:0 4px 0 0; background:url(../images/common/navigation.png) no-repeat 0;
}
.navigation ul li a.selected{background:url(../images/common/navigation_selected.png) no-repeat 0;);
}
.navigation ul li a.nav_item_index{width:45px;background-position:0px 7px;}
.navigation ul li a.nav_item_master{width:86px; background-position:-49px 7px;}
.navigation ul li a.nav_item_doctor{width:90px; background-position:-139px 7px;}
.navigation ul li a.nav_item_on_job{width:159px; background-position:-233px 7px;}
.navigation ul li a.nav_item_HMT{width:80px; background-position:-396px 7px;}
.navigation ul li a.nav_item_board{width:68px;margin-right:0px; background-position:-479px 7px;}

.nav_block{height:4px;background:#333366;margin:-35px 0 0 0;padding:0px;font-size:4px}
.nav_secondary{margin:30px 0 0 6px;text-align:center;}
.nav_secondary ul{height:20px;}
.nav_secondary ul li{height:20px;margin:0;}
.nav_secondary ul li a{background:url(../images/list_style_arrow.png) no-repeat center left; height:20px; color:#333366;line-height:20px; padding:0 10px 0 20px; float:left; margin:0; font-weight: bold;font-size: 13px;}
.nav_secondary ul li a:hover{color:#e9bb32}
#nav1{display:none;}
#nav1 .nav_block{width:28px;margin-left:6px;}
#nav2{display:none;}
#nav2 .nav_block{width:70px;margin-left:55px}
#nav2 .nav_secondary{margin-left:30px;}
#nav3{display:none;}
#nav3 .nav_block{width:70px;margin-left:145px}
#nav3 .nav_secondary{margin-left:110px;}
#nav4{display:none;}
#nav4 .nav_block{width:140px;margin-left:234px;}
#nav4 .nav_secondary{margin-left:229px;}
#nav5{display:none;}
#nav5 .nav_block{width:70px;margin-left:395px}
#nav5 .nav_secondary{margin-left:340px;}
#nav6{display:none;}
#nav6 .nav_block{width:40px;margin-left:486px}
#nav6 .nav_secondary{margin-left:370px;}

/*footer*/
.footer{background:url(../images/common/grey_bg.png);color:#000; border-top:1px #ccc solid; padding:20px 0 20px 0; margin:0 0 0px 0;
height: 75px;
_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='public/images/common/grey_bg.png');
}
.footer ul{}
.footer ul li{text-align:center; height:25px; line-height:25px;}
.footer ul li a{color:#666; margin:0 5px 0 5px;}


/* Detail
================================================== */
.page{background:url(../images/common/page_bg.png); 
min-height:400px;
height:auto !important;
height:400px;
padding:0 0 1px 0; 
}
.index .page{border-top:#333366 solid 6px;}

/*index_page*/

/*banner*/
.slider{position:relative;}
.slider ul{position:absolute;width:3760px;}
.slider li{float:left; display:inline}

.slider-nav {position:absolute; top:0; left:0;width:363px; height:72px; left:auto; top:auto; bottom:8px; right:8px; padding-left:5px}
.slider-nav a {float:left; display:block; overflow:hidden;background:url(../images/pagination.png); width:11px; height:11px; text-indent:-9999px; margin:15px 3px 0 3px}
.slider-nav a:hover, .slider-nav a.selected {background-position: 0 bottom}

.bannerbox{ width:100%; margin:20px 0px 0px 0px; height:280px}
.banner {width:940px; height:280px; overflow:hidden; position:relative; margin:0 auto; padding:0; }
.banner .slider-nav a {width:80px; height:52px}
.banscrollbg { height:26px; width:940px; filter:alpha(opacity=10); opacity:.1;  position:absolute; z-index:1; bottom:0;}
.smallbannerimg { width:305px; height:90px; overflow:hidden; position:absolute; z-index:2; bottom:4px; right:2px; }
.smallbannerimg a { margin-right:1px;}

/*main content*/
.main_content{ width:940px; height:540px; margin:10px 10px 0 10px;}

/*leftbox*/
.leftbox{width:230px; height:544px; background:#ebebeb; margin:-40px 10px 0 0; padding:10px; border-top:6px solid #e9bb32; float:left; position:relative;}
.leftbox .searchbox{width:210px; height:80px;background:#fff url(../images/boxtitle_search.jpg) no-repeat top; padding:45px 10px 0 10px;}
.leftbox .searchbox .search_back{width:162px; height:32px; padding:0;background:#ebebeb; float:left}
.leftbox .searchbox .search_text{width:140px; height:20px; line-height:20px; border:1px solid #cdcdcd; outline:none; padding:0 0 0 10px;margin:5px 0 0 5px}
.leftbox .searchbox .search_btn{width:40px; height:32px; background:#cdcdcd url(../images/boxbtn_search.jpg) no-repeat; border:none; float:right; cursor:pointer}
.leftbox .searchbox .search_radio{height:20px; width:200px; line-height:20px; float:left; margin:10px 0 0 0; text-align:center}
.leftbox .searchbox span{height:20px;line-height:20px; margin:0px 20px 0 5px;}

.leftbox .guidebox{width:210px; height:225px;background:#fff url(../images/boxtitle_guide.jpg) no-repeat top; margin:10px 0 10px 0; padding:0px 10px 0 10px;}
.leftbox .guidebox .more a, .leftbox .servicebox .more a{width:13px;height:30px; margin:0 0 10px 197px; display:block;}
.leftbox .guidebox ul li,.leftbox .servicebox ul li{height:25px; line-height:25px; border-bottom:1px #ccc dotted}
.leftbox .guidebox ul li.noneborder,.leftbox .servicebox ul li.noneborder{border:none}
.leftbox .guidebox ul li a,.leftbox .servicebox ul li a{background:url(../images/list_style_arrow.png) no-repeat; padding:0 0 0 25px; color:#666}
.leftbox .guidebox ul li a:hover,.leftbox .servicebox ul li a:hover{color:#333366; font-weight:bold}
.leftbox .guidebox ul span,.leftbox .servicebox ul span{float:right;color:#333366; font-weight:bold}

.leftbox .servicebox{width:210px; height:180px;background:#fff url(../images/boxtitle_service.jpg) no-repeat top; padding:0 10px 0 10px;}

/*centerbox*/
.centerbox{width:420px; height:500px; float:left}
.centerbox .informationbox{width:418px; height:493px;background:#fff url(../images/boxtitle_information.jpg) no-repeat top; padding:29px 0px 0px 0px; border:1px #ebebeb solid; border-top:none; border-bottom:8px #ebebeb solid;}
.centerbox .informationbox ul{width:360px; height:78px; line-height:25px; margin: 0 0 10px 29px; text-align:center; border-bottom:#999 1px dotted}
.centerbox .informationbox ul.noneborder{border:none}
.centerbox .informationbox ul li.information_date{width:65px; height:52px; background:#e9bb32; color:#333366; font-weight:bold; float:left;margin-top:5px;}
.centerbox .informationbox ul li.information_date span{width:65px; height:25px; background:#333366; display:block; color:#fff; border-top:2px #fff solid; font-weight:normal}
.centerbox .informationbox ul li.information_date span a{color:#fff; font-weight:normal;font-size:11px;}
.centerbox .informationbox ul li.information_title{width:285px; height:30px; float:right; font-weight:bold; text-align:left; font-size:14px; overflow:hidden}
.centerbox .informationbox ul li.information_title a:hover{color:#333366}
.centerbox .informationbox ul li.information_content{width:285px; height:36px; line-height:18px; float:right; text-align:left; overflow:hidden}
.centerbox .informationbox .more a{width:60px;height:30px; margin:0 0 10px 330px; display:block;}

/*rightbox*/
.rightbox{width:250px; height:200px; float:right}
.rightbox .boardbox{width:234px; height:313px;background:#fff url(../images/boxtitle_board.jpg) no-repeat;border:1px #ebebeb solid; border-bottom:8px #ebebeb solid; padding:45px 0 0 14px}
.rightbox .boardbox_link{ width:225px; height:204px; background:url(../images/board_link.jpg) no-repeat; margin:10px 0 0 0; padding:24px 0 0 0;}
.rightbox .boardbox_link a.board_link{ width:225px; height:74px; display:block; }
.rightbox .boardbox_link a.board_link:hover{ background:rgba(51,51,102,0.5)}

.rightbox .linkbox{width:220px; height:84px;background:#fff url(../images/boxtitle_link.jpg) no-repeat top;margin:10px 0 0 0; padding:60px 14px 0 14px; border:1px #ebebeb solid; border-top:none; border-bottom:8px #ebebeb solid;}
.rightbox .linkbox .linkbox_select{width:180px; height:25px; margin:0 0 0 20px; outline:none; line-height:25px;}
.rightbox .linkbox .linkbox_btn{width:180px; height:25px; margin:10px 0 0 20px;background:url(../images/boxbtn_link.jpg) no-repeat; border:none}

/*page_title_bar*/
.page_title_bar{height:46px; background:#333366;}

.page_title{height:56px;margin:-5px 0 0 20px; position:absolute;}
.master .page_title{width:245px;background:url(../images/page_title_HMT.png) no-repeat;}
.doctor .page_title{width:245px;background:url(../images/page_title_HMT.png) no-repeat;}
.on_job .page_title{width:310px;background:url(../images/page_title_on_job.png) no-repeat;}
.HMT .page_title{width:245px;background:url(../images/page_title_HMT.png) no-repeat;}
.board .page_title{width:210px;background:url(../images/page_title_board.png) no-repeat;}
.information .page_title{width:210px;background:url(../images/page_title_information.png) no-repeat;}
.guide .page_title{width:300px;background:url(../images/page_title_guide.png) no-repeat;}
.service .page_title{width:300px;background:url(../images/page_title_service.png) no-repeat;}
.search .page_title{width:300px;background:url(../images/page_title_search.png) no-repeat;}

.page_secondary_title{ float:left; height:46px; margin:0; display:inline;}
.page_secondary_title ul li{float:left; height:46px;color:#fff; line-height:46px; margin:0;padding:0;}
.page_secondary_title ul li.selected{background:url(../images/list_style_triangle.png) no-repeat 0px 18px; padding:0 0 0 20px;}
.page_secondary_title ul li a{ float:left; height:46px; color:#fff; line-height:46px; margin:0px;}
.page_secondary_title ul li a:hover{ color:#e9bb32}
.page_secondary_title span{ float:left; color:#fff; height:46px; line-height:46px;margin:0 15px 0 15px; }

.master .page_secondary_title{margin-left:280px; width:680px}
.doctor .page_secondary_title{margin-left:280px; width:680px}
.on_job .page_secondary_title{margin-left:345px; width:615px}
.HMT .page_secondary_title{margin-left:280px; width:680px}
.board .page_secondary_title{margin-left:245px; width:715px}
.information .page_secondary_title{margin-left:245px;  width:715px}
.guide .page_secondary_title{margin-left:345px;  width:615px}
.service .page_secondary_title{margin-left:345px; width:615px}
.search .page_secondary_title{margin-left:345px; width:615px}

.page_searchbar{ float:right; width:360px; margin:0 20px 0 0;height:46px; line-height:46px;color:#fff}
.page_searchbar span{ float:left;}
.page_searchbar_select{ width:100px; height:20px; margin:13px 10px 0 10px; outline:none; line-height:20px;float:left}
.page_searchbar_text{width:140px;outline:none;padding:0 0 0 10px; margin:13px 0 0 0;float:left}
.page_searchbar_btn{width:20px; height:46px; background:url(../images/searchbarbtn_search.jpg) no-repeat center;border:none; cursor:pointer; float:right;}

/*page_location*/
.page_location{ height:20px; margin:20px 0 0 50px;}
.page_location a{background:url(../images/page_location_arrow.png) no-repeat 0; color:#666; margin:0 0 0 10px; padding:0 0 0 20px; line-height:20px;}
.page_location a:hover{color:#333366}
.page_location a.home{background:url(../images/page_location_home.png) no-repeat 0 2px;}
.page_location a.last{color:#333366}

/*page_list*/
.page_list{margin:10px 0 0 0;}
.page_list ul{height:30px;}
.page_list ul.blue{background:url(../images/common/blue_bg.png);
}
.page_list ul.yellow{background:url(../images/common/yellow_bg.png);
}
.page_list ul li{float:left; width:680px; height:30px; background:url(../images/list_style_arrow.png) no-repeat 0;padding:0 0 0 38px;margin:0 0 0 60px;line-height:30px; overflow:hidden;-display:inline;}
.page_list ul li.detail{float:right;width:160px; background:none; padding:0; margin:0;}
.page_list ul li.detail span{color:#f00;margin:0 5px 0 0}
.page_list ul li span.top{line-height:30px; background:#333366; color:#fff; padding:0 10px 0 10px;}
.page_list ul li span.new{line-height:30px; background:#e9bb32; color:#fff; padding:0 10px 0 10px;}
.page_list ul li a{color:#000; font-size:13px; margin:0 10px 0 0}
.page_list ul li a:hover{color:#333366; }

.board .page_list ul{width:840px;height:auto; padding:10px 40px 10px 40px;margin:0 auto}
.board .page_list ul.blue{margin-bottom:20px;}
.board .page_list ul li{ float:none; background:none; width:auto; height:auto;padding:0;margin:0;line-height:20px; overflow:hidden}
.board .page_list ul li span{font-size:16px; font-weight:bold; color:#f00; margin:0 20px 0 0}
.board .page_list ul.yellow li span{font-size:14px; font-weight:bold; color:#333366; margin:0 10px 0 10px}
.board .page .addmessage a{width:110px; height:25px; display:block; background:url(../images/boardbtn_addmessage.png) no-repeat;margin:-25px 20px 0 0;float:right}

.page_list .paging{height:30px;line-height:30px; text-align:center; margin:10px 0 0 0; padding:0 0 10px 0;}
.page_list .paging a{color:#000}
.page_list .paging a:hover{color:#e9bb32}

.page_list .search_count{width:840px;height:20px;line-height:20px;padding:0 40px 0 40px;margin:10px 0 10px 0;text-align:center}
.page_list .search_count span{font-size:14px; color:#f00; margin:0 10px 0 10px; font-weight:bold}

/*page_article*/
.page_article{width:860px; min-height:300px; margin:0px auto; margin-top:10px;}
.page_article_title{height:40px; line-height:40px; font-size:16px; font-weight:bold; text-align:center; border-bottom:2px #333366 solid;}
.page_article_detail{margin:10px 0 30px 0; text-align:center}
.page_article_detail span{margin:0 10px 0 10px;}
.page_article_detail span.red{color:#f00}
.page_article_content{padding:0 0 50px 0;}

/*board form*/
.board_form{width:840px; margin:20px auto}
.board_form td{background:#fff;border:1px #ebebeb solid;padding:0 20px 0 20px}
.board_form td.first_td{background:#333366; color:#fff; text-align:right;}
.board_form input.board_form_text{ padding:0 5px 0 5px; outline:none;}
.board_form input.board_form_btn{ width:60px; height:25px; border:none; background:#e9bb32;margin:0 20px 0 20px; color:#fff; cursor:pointer}

.duilian{top:100px;position:absolute; width:103px; overflow:hidden; display:none;}
 .duilian_left{ left:6px;}
 .duilian_right{right:6px;}
 .duilian_con{border:red solid 1px; width:100px;overflow:hidden;background-color:red;margin:0 auto;text-align:center;}
 .duilian_con a{color:yellow;font-size:18px;text-decoration:none;font-weight:bold;}
 .duilian_close{ width:100%; height:24px; line-height:24px; text-align:center; display:block; font-size:13px; color:#555555; text-decoration:none;}









